.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c570.component_ContentDisplay_Content {
padding: 0;  } .document {padding-bottom:60px;} #c573.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c573 h4{color: rgb(137, 89, 54) }@media screen and ( max-width: 976px ) {div#c573 table tr td {display: inline-block;}#c573 .plain_content img,#c573 h4{text-align:center; }}@media screen and ( max-width: 976px ) {div#c573 table tr td {width: 100% !important;}} #c574.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c576.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c580.component_ContentDisplay_Content {
 } #c580 .plain_content {line-height:1.5em;padding-top: 11px;}#c580 h4{color: rgb(137, 89, 54) }#c580 {border-top : solid 1px #C1DFF0;}@media screen and ( max-width: 976px ) {div#c580 table tr td {display: inline-block;}#c580 .plain_content img,#c580 h4{text-align:center; }}@media screen and ( max-width: 640px ) {div#c580 table tr td {width: 100% !important;}} #c583.component_ContentDisplay_Content {
padding: 0;  } #c584.component_ContentDisplay_Content {
padding: 0;  } #c584 {position: absolute;top:30px;width: 80%;left: 20px;}#c584 h1 {font:34px questrial;color:#FFF;line-height:1.2em;}#c584 .plain_content {position:relative;top:-18px;}@media screen and (max-width:640px){#c584 .plain_content {position:relative;top:0;padding:10px 14px;}#c584 h1 {color: #333;}}#c586.component_ContentDisplay_Content {
padding: 0;  } #c588.component_ContentDisplay_Content {
padding: 0;  } #c763.component_ContentDisplay_Content {
 } #c764.component_ContentDisplay_Content {
 } #c768.component_ContentDisplay_Content {
padding: 0;  } #c769.component_ContentDisplay_Content {
padding: 0;  } #c770.component_ContentDisplay_Content {
padding: 0;  } #c773.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c774.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c774 h4{color: rgb(137, 89, 54) }@media screen and ( max-width: 976px ) {div#c774 table tr td {display: inline-block;}#c774 .plain_content img,#c774 h4{text-align:center; }}@media screen and ( max-width: 976px ) {div#c774 table tr td {width: 100% !important;}} #c779.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c783.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c783 h4{color: rgb(137, 89, 54) }@media screen and ( max-width: 976px ) {div#c900 table tr td {display: inline-block;}#c783 .plain_content img,#c783 h4{text-align:center; }}@media screen and ( max-width: 976px ) {div#c783 table tr td {width: 100% !important;}}#c860.component_ContentDisplay_Content {
padding: 0;  } .document {padding-bottom:60px;}#c860 {margin-bottom: 20px;} #c862.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c862 h4{color: rgb(137, 89, 54) }@media screen and ( max-width: 976px ) {div#c862 table tr td {display: inline-block;}#c862 .plain_content img,#c862 h4{text-align:center; }}@media screen and ( max-width: 976px ) {div#c862 table tr td {width: 100% !important;}} #c867.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c870.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c871.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c871 h4{color: rgb(137, 89, 54) }@media screen and ( max-width: 976px ) {div#c871 table tr td {display: inline-block;}#c871 .plain_content img,#c871 h4{text-align:center!important; }}@media screen and ( max-width: 976px ) {div#c871 table tr td {width: 100% !important;}} #c905.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c906.component_ContentDisplay_Content {
padding: 23px 10px 20px 10px;
 } #c906 h4{color: rgb(137, 89, 54) }@media screen and ( max-width: 976px ) {div#c906 table tr td {display: inline-block;}#c906 .plain_content img,#c906 h4{text-align:center; }}@media screen and ( max-width: 976px ) {div#c906 table tr td {width: 100% !important;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c582.component_Layout_Table {
margin: 0px; padding: 0;  } #c582 {position: relative;}
@media screen and (max-width:640px)
{
#c582 #c584 {
position: static;
width: auto;
}
}
#c585.component_Layout_Table {
margin: 0px; padding: 0;  } #c585>table {padding:14px 0px 7px 0px;}#c585 {border-bottom: solid 1px #C1DFF0;border-top : solid 1px #C1DFF0;}@media screen and (max-width:976px){#c585>table {padding:14px 14px 7px;}}@media screen and (max-width:976px){#c585>table>tbody>tr{display:-webkit-box;display: -moz-box;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;}#c858>table>tbody>tr>td.c2{-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; box-ordinal-group:1;display:block;}#c585>table>tbody>tr>td.c1{-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; box-ordinal-group:2;display:block;}} #c766.component_Layout_Table {
margin: 0px; padding: 0;  } #c766>table {padding:14px 0px 7px 0px;}@media screen and (max-width:800px){#c766>table {padding:14px 14px 7px;}}#c767.component_Layout_Table {
margin: 0px; padding: 0;  } #c767 tr.r1 .plain_content {
background: url('../../../../../../../../site/balancemassage/images/basic_theme/balloon.jpg') repeat 0 0;
border-radius:5px;
color:#FFF;
padding: 30px 20px 31px 30px;
}
#c767 tr.r2 .plain_content {
background: url('../../../../../../../../site/balancemassage/images/basic_theme/tip.png') no-repeat right top;
padding: 10px 79px 0px 0px;
}
#c767 tr.r2 .plain_content a {text-decoration: underline;}
#c767 h3 {
font-size:18px;
color:#FFF;
} #c772.component_Layout_Table {
margin: 0px; padding: 0;  } #c772>table {padding:14px 0px 7px 0px;}#c772 {border-top : solid 1px #C1DFF0;}@media screen and (max-width:800px){#c772>table {padding:14px 14px 7px;}}#c776.component_Layout_Table {
margin: 0px; padding: 0;  } #c776>table {padding:14px 0px 7px 0px;}
@media screen and (max-width:800px)
{
#c776>table {padding:14px 14px 7px;}
}
#c784.component_Layout_Table {
margin: 0px; padding: 0;  } #c784>table {padding:14px 0px 7px 0px;}@media screen and (max-width:800px){#c784>table {padding:14px 14px 7px;}}#c863.component_Layout_Table {
margin: 0px; padding: 0;  } #c863>table {padding:14px 0px 7px 0px;}#c863 {border-bottom: solid 1px #C1DFF0;border-top : solid 1px #C1DFF0;}@media screen and (max-width:976px){#c863>table {padding:14px 14px 7px;}#c863>table>tbody>tr{display:-webkit-box;display: -moz-box;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;}#c863>table>tbody>tr>td.c2{-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; box-ordinal-group:1;display:block;}#c863>table>tbody>tr>td.c1{-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; box-ordinal-group:2;display:block;}}#c868.component_Layout_Table {
margin: 0px; padding: 0;  } #c868>table {padding:14px 0px 7px 0px;}@media screen and (max-width:800px){#c868>table {padding:14px 14px 7px;}}#c869.component_Layout_Table {
margin: 0px; padding: 0;  } #c869>table {padding:14px 0px 7px 0px;}
@media screen and (max-width:800px)
{
#c869>table {padding:14px 14px 7px;}
}
#c904.component_Layout_Table {
margin: 0px; padding: 0;  } #c904>table {padding:14px 0px 7px 0px;}#c904 {border-bottom: solid 1px #C1DFF0;border-top : solid 1px #C1DFF0;}@media screen and (max-width:976px){#c904>table {padding:14px 14px 7px;}#c904>table>tbody>tr{display:-webkit-box;display: -moz-box;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;}#c904>table>tbody>tr>td.c2{-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; box-ordinal-group:1;display:block;}#c904>table>tbody>tr>td.c1{-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; box-ordinal-group:2;display:block;}}
